@charset "utf-8";
/* CSS Document */


@font-face {
  font-family: 'DejaVuSerif';
  src: url('../fonts2/DejaVuSerif.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* Keeps text visible while the custom font loads */
}

@font-face {
  font-family: 'DejaVuSerif-Bold';
  src: url('../fonts2/DejaVuSerif-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* Keeps text visible while the custom font loads */
}



/* Homepage */
.video-container {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.video-container video {
  width: 100%;
  height: auto;
  display: block;
}

.homepage-background {
   background-color:#fbf7f4;
   padding-top:73px;
   padding-bottom:73px;		
}

.homepage-background2 {
   background-color:#4b0a1f;
   padding-top:73px;
   padding-bottom:73px;	
   color:#ffffff;
   font-family: 'DejaVuSerif-Bold', sans-serif; 	
}

.homepage-background3 {
   background-color:#fbf7f4;
   padding-top:73px;
   padding-bottom:73px;	
   color:#4b0a1f;
   font-family: 'DejaVuSerif', sans-serif; 
}

.homepage-background3 h1 {
   font-family: 'DejaVuSerif-Bold', sans-serif; 	
}

.homepage-background-white {
   background-color:#ffffff;
   padding-top:73px;
   padding-bottom:73px;	
   color:#4b0a1f;
   font-family: 'DejaVuSerif', sans-serif; 
}

.homepage-background-white h1 {
	font-family: 'DejaVuSerif-Bold', sans-serif; 
}




.homepage-background4 {
   background-color:#6b0f2a;
   padding-top:73px;
   padding-bottom:73px;	
   color:#ffffff;
   font-family: 'DejaVuSerif', sans-serif; 
}


.small-text {color:#e8dbdf; font-size:12px; font-weight:bold;}
.home_video_mobile {display:none;}

.homepage_text {padding-left:56px;padding-bottom:56px;}

.heading-subtitle{
	font-family: 'DejaVuSerif-Bold', sans-serif; 
	color:#4b0a1f;
	margin-bottom:-15px;
	font-size:35px;
	line-height:45px;
	padding-bottom:18px;
}
.col-md-3 h2 {color:#ffffff;}
.col-md-3 .small-text{margin-top:10px;float:left;}

.explore-button {
	font-size:1.3rem;
	width:40%;
	height:48px;
	float:left;
	padding-left:15px;
	font-weight:bold;
	font-size:1.3rem;
	color:#6d122c;
	padding-top:10px;
	text-decoration:none;
}

.explore-button:hover {
	font-size:1.3rem;
	width:40%;
	height:48px;
	float:left;
	padding-left:15px;
	font-weight:bold;
	font-size:1.3rem;
	color:#ffa406;
	padding-top:10px;
	text-decoration:underline;
}


.discover-button{
	margin:0 0 0px;
	background:#8B1C40;
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	font-weight:600;
	line-height:20px;
	padding:0 0px;
	padding-right:40px;
	width:47%;
	height:48px;
	display:-webkit-box;
	display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-decoration:none;
	position:relative;
	float:left;
    border-radius:10px;
	padding-left:10px;
}

.discover-button:hover{
	background:#ffa406;
	text-decoration:none;
}
.discover-button:after{
	position:absolute;right:20px;top:50%;
	margin:-10px 0 0;display:inline-block;
	font:normal normal normal 14px/1 FontAwesome;
	font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"";
	font-size:1.4rem;
	line-height:20px;
	text-decoration:none;
}




.discover-button2{
	margin:0 0 0px;
	background:#ffffff;
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	font-weight:600;
	line-height:20px;
	padding:0 0px;
	padding-right:40px;
	width:47%;
	height:48px;
	display:-webkit-box;
	display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-decoration:none;
	position:relative;
	float:left;
    border-radius:10px;
	padding-left:10px;
	border:1px solid #904a5f;
	color:#6b0f2a;
}

.discover-button2:hover{
	background:#6b0f2a;
	text-decoration:none;
	color:#ffffff;
}
.discover-button2:after{
	position:absolute;right:20px;top:50%;
	margin:-10px 0 0;display:inline-block;
	font:normal normal normal 14px/1 FontAwesome;
	font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"";
	font-size:1.4rem;
	line-height:20px;
	text-decoration:none;
}


.discover-button3{
	margin:0 0 0px;
	background:#ffffff;
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	font-weight:600;
	line-height:20px;
	padding:0 0px;
	padding-right:40px;
	width:70%;
	height:48px;
	display:-webkit-box;
	display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-decoration:none;
	position:relative;
	float:left;
    border-radius:10px;
	padding-left:10px;
	border:1px solid #904a5f;
	color:#6b0f2a;
}

.discover-button3:hover{
	background:#6b0f2a;
	text-decoration:none;
	color:#ffffff;
	border:1px solid #ffffff;
}
.discover-button3:after{
	position:absolute;right:20px;top:50%;
	margin:-10px 0 0;display:inline-block;
	font:normal normal normal 14px/1 FontAwesome;
	font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"";
	font-size:1.4rem;
	line-height:20px;
	text-decoration:none;
}



.discover-button4{
	margin:0 0 0px;
	background:#ffffff;
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	font-weight:600;
	line-height:20px;
	padding:0 0px;
	padding-right:40px;
	width:250px;
	height:48px;
	display:-webkit-box;
	display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-decoration:none;
	position:relative;
	float:left;
    border-radius:10px;
	padding-left:10px;
	border:1px solid #904a5f;
	color:#6b0f2a;
}

.discover-button4:hover{
	background:#6b0f2a;
	text-decoration:none;
	color:#ffffff;
	border:1px solid #ffffff;
}
.discover-button4:after{
	position:absolute;right:20px;top:50%;
	margin:-10px 0 0;display:inline-block;
	font:normal normal normal 14px/1 FontAwesome;
	font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"";
	font-size:1.4rem;
	line-height:20px;
	text-decoration:none;
}


.discover-button5{
	margin:0 0 0px;
	background:#6b0f2a;
	text-align:center;
	color:#ffffff;
	font-size:1.3rem;
	font-weight:600;
	line-height:20px;
	padding:0 0px;
	padding-right:40px;
	width:250px;
	height:48px;
	display:-webkit-box;
	display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-decoration:none;
	position:relative;
	float:left;
    border-radius:10px;
	padding-left:10px;
	border:1px solid #ffffff;
	margin-left:27px;
}

.discover-button5:hover{
	background:#ffffff;
	text-decoration:none;
	color:#6b0f2a;
	border:1px solid #ffffff;
}
.discover-button5:after{
	position:absolute;right:20px;top:50%;
	margin:-10px 0 0;display:inline-block;
	font:normal normal normal 14px/1 FontAwesome;
	font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"";
	font-size:1.4rem;
	line-height:20px;
	text-decoration:none;
}



.heading-subtitle2{
	font-family: 'DejaVuSerif', sans-serif; 
	color:#4b0a1f;
	margin-bottom:-15px;
	font-size:28px;
	font-weight:bold;
}


.heading-subtitle2a{
	font-family: 'DejaVuSerif', sans-serif; 
	color:#ffffff;
	margin-bottom:-15px;
	font-size:28px;
	font-weight:bold;
}


.education-text {font-size:40px;}
.education-text2 {font-size:14px;color:#e8dbdf;font-weight:bold;}
/* End Homepage */


.box1 {background:#ffffff;border-radius:15px;padding:20px;margin-top:50px;margin-right:40px;}
.box-title {font-family: 'DejaVuSerif-Bold', sans-serif; font-size:25px;}
.box2 {background:#ffffff;border-radius:15px;padding:20px;margin-top:50px;margin-left:40px;}
.box3 {background:#f4e8ed;color:#4b0a1f;border-radius:15px;padding:20px;margin-top:50px; font-size:12px;}


.box4 {background:#fbf7f4;color:#4b0a1f;border-radius:15px;padding:20px;margin-top:50px;margin-right:40px; }
.box5 {background:#fbf7f4;color:#4b0a1f;border-radius:15px;padding:20px;margin-top:50px;margin-left:40px; }

.box6 {background:#fbf7f4;color:#4b0a1f;border-radius:15px;padding:20px;margin-top:0px;margin-right:0px; }

.box-title a:link {text-decoration:none;}
.box-title a:hover {text-decoration:none;}

.learn-more{
	font-weight:bold;
	color:#6b0f2a;
	font-family:"Arial Black", Gadget, sans-serif;
	text-decoration:none;
}

.learn-more:hover{
	text-decoration:none;
	color:#fc9706
}

.banner {
  width: 100%;
  height: auto;
}


.table-border {border:0px solid #c2c2c2;}


.title-table2 {color:#9c5e70;font-weight:bold;text-transform:uppercase;line-height:16px;padding:8px;font-size:15px;border:1px solid #c2c2c2;}




/* Academics */
.row-bg {background-color:#f4edef;}

.table-bg {background-color:#f4edef;}

.title-table {color:#9c5e70;font-weight:bold;}

.input {width:100%; border:2px solid #ede3e7;padding:10px;}
.submit {background:#6b0f2a; text-transform: uppercase; color:#ffffff; padding: 10px;margin-top:10px;}





.heading-title{
	font-family: 'DejaVuSerif', sans-serif; 
	color:#4b0a1f;
	margin-bottom:-15px;
}

.heading-title2{
	font-family: Verdana, Geneva, sans-serif; 
	color:#6b0f2a;
	margin-bottom:-15px;
}

.heading-title3{
	font-family: Verdana, Geneva, sans-serif; 
	color:#6b0f2a;
	margin-bottom:-15px;
	font-size:14px;
}





.table {
background-color: #f4edef;
border:1px solid #dbc8cf;
padding:15px;
}

.table2 {
background-color: #edf6f0;
border:1px solid #b9d7c7;
padding:15px;
}

.table3 {
background-color: #ffeff0;
border:1px solid #e2b7be;
padding:15px;
}

.table4 {
background-color: #f4edef;
border:1px solid #e7dadf;
padding:15px;
}

.table5 {
background-color: #fff6e8;
border:1px solid #ebd3a8;
padding:15px;
}

.table-value {
color: #6b0f2a;
font-size:14px;
font-weight:bold;
}

.table-number {
	color:#6b0f2a;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.table-academic-text {
	color:#6b0f2a;
}

.table-academic-title {
	width:100%;
	float:left;
	color:#6b0f2a;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
    padding:0px;
}


.table-title {
	width:60%;
	float:left;
	color:#6b0f2a;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
    padding:0px;
}


.table-duration {
	width:40%;
	float:right;
	padding-bottom:10px;
}

.table-text {
	width:100%;

}

.table-wrapper {
	width:100%;
}


.table-text2 {
	width:100%;
    padding-top:10px;
}



.col-md-1  { flex: 0 0 auto; width: 8.33333333%;  }
.col-md-2  { flex: 0 0 auto; width: 16.66666667%; }
.col-md-3  { flex: 0 0 auto; width: 25%;          }
.col-md-4  { flex: 0 0 auto; width: 33.33333333%; }
.col-md-5  { flex: 0 0 auto; width: 41.66666667%; }
.col-md-6  { flex: 0 0 auto; width: 50%;          }
.col-md-7  { flex: 0 0 auto; width: 58.33333333%; }
.col-md-8  { flex: 0 0 auto; width: 66.66666667%; }
.col-md-9  { flex: 0 0 auto; width: 75%;          }
.col-md-10 { flex: 0 0 auto; width: 83.33333333%; }
.col-md-11 { flex: 0 0 auto; width: 91.66666667%; }
.col-md-12 { flex: 0 0 auto; width: 100%;         }
  
/* Dynamic helper behavior overrides */
.col-md      { flex: 1 0 0%; width: auto; } /* Automatically fills leftover space */
.col-md-auto { flex: 0 0 auto; width: auto; } /* Contracts to natural content size */
  


/* MOBILE VERSION*/
@media (max-width: 767px) {
  /* Code here only runs on mobile devices */
  .study-image {width:100%; height:auto;}
  .homepage-background img {width:100%; height:auto;}
  .homepage_text {padding-left:0px;}
  
  
  .home_video_mobile {display:block;}
  .home_video_web {display: none;}

  .hide-on-mobile {
    display: none;
  }
  
  .table-title {
	width:100%;
	float:left;
	color:#6b0f2a;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	padding-bottom:5px;
    }


    .table-duration {
	width:100%;
	float:right;
	padding-bottom:5px;
    }

    .discover-button{
	padding-left:10px;
}

.discover-button3 {
	margin-bottom:70px;
}

.discover-button5{
	margin-left:0px;
	margin-top:10px;
	margin-bottom:70px;
}




.col-md-1  { flex: 0 0 auto; width: 8.33333333%;  }
.col-md-2  { flex: 0 0 auto; width: 16.66666667%; }
.col-md-3  { flex: 0 0 auto; width: 100%;         }
.col-md-4  { flex: 0 0 auto; width: 33.33333333%; }
.col-md-5  { flex: 0 0 auto; width: 41.66666667%; }
.col-md-6  { flex: 0 0 auto; width: 100%;          }
.col-md-7  { flex: 0 0 auto; width: 58.33333333%; }
.col-md-8  { flex: 0 0 auto; width: 66.66666667%; }
.col-md-9  { flex: 0 0 auto; width: 75%;          }
.col-md-10 { flex: 0 0 auto; width: 83.33333333%; }
.col-md-11 { flex: 0 0 auto; width: 91.66666667%; }
.col-md-12 { flex: 0 0 auto; width: 100%;         }
  
/* Dynamic helper behavior overrides */
.col-md      { flex: 1 0 0%; width: auto; } /* Automatically fills leftover space */
.col-md-auto { flex: 0 0 auto; width: auto; } /* Contracts to natural content size */       




.box1 {background:#ffffff;border-radius:15px;padding:15px;margin-top:50px;margin-right:0px;}
.box-title {font-family: 'DejaVuSerif-Bold', sans-serif; font-size:21px;}
.box2 {background:#ffffff;border-radius:15px;padding:15px;margin-top:50px;margin-left:0px;}

.box4 {background:#fbf7f4;color:#4b0a1f;border-radius:15px;padding:20px;margin-top:50px;margin-right:0px; }
.box5 {background:#fbf7f4;color:#4b0a1f;border-radius:15px;padding:20px;margin-top:50px;margin-left:0px; }


}

  
}

@media (min-width:900px){
.discover-button:hover{text-decoration:underline;}
}


